#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.1.0
visibility:           public
id:                   arch-hs-0.10.1.0-I88Hf8OHZRcEH55tPniGGB
key:                  arch-hs-0.10.1.0-I88Hf8OHZRcEH55tPniGGB
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  56ca52f360b84f2f8b2612099d84b6e6
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.10.1.0-I88Hf8OHZRcEH55tPniGGB
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.1.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-CbeQVa25c4Z9mGpujDbadY
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6
    algebraic-graphs-0.6-La6zh8bbNS8Ld1LJFTrYhS
    arch-web-0.1.0-8Csi34yyFQJDuPKnYLqfo4 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-ANsC6u5h1dvA454JbHPP8N
    conduit-extra-1.3.5-Lbkozv5jtbw6QBzcvehcn4 containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-2RXCvKNuDUz4FRFUKQJaEF
    http-client-0.7.11-GDUAul739VNDIAAERjCbSI
    http-client-tls-0.3.6.1-DPB14PZhmrrCtq4JQNlcAq
    megaparsec-9.2.1-YSW7s2RSxMI7g3772Ki5C
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    neat-interpolation-0.5.1.3-GHRyztU5AMpHiXdK46Rb45
    optparse-simple-0.1.1.4-6v8Aqv5KoGdJxfewaSy1M5
    polysemy-1.7.1.0-JA7cQG4JNBVFUDXj6llCVw
    prettyprinter-1.7.1-G8kNzeCUgVEFKePyvH3God
    prettyprinter-ansi-terminal-1.1.3-K3jDmUgoGrR65Ah9irA7l2
    servant-client-0.18.3-61xz3P8CMEWJemP3H6ueMC
    split-0.2.3.4-527GCnlftQjBw2L4LlnIbs
    tar-conduit-0.3.2-AC9hzwGa2AKLjCSO10VjAv template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

